﻿
.drawLineOnTop {
    border-left: 1px solid #c7c8c7;
    height: 70px;
    margin-left: 40px;
    margin-bottom: 10px;
}

.drawLineOnBottom {
    border-left: 1px solid #c7c8c7;
    height: 70px;
    margin-left: 40px;
    margin-top: 10px;
}



.bt-space {
    margin: 0 10px 10px 10px;
}

.bl-box .panel-active-bg {
    padding: 25px 0px !important;
}

.panel-active-bg {
    background-color: #006bc1;
    color: white;
}

.bl-box .l-pad-none .btn {
    margin: 10px 0 10px 0;
    width: 100%;
}
.btn-success {
    width:200px;
    }

@media (max-width: 1200px) {

    .bl-box .panel-active-bg {
        padding: 25px 0px 25px 0px !important;
    }

    .l-pad-none {
        padding-left: 0px;
    }
}



@media (max-width: 990px) {
    .drawLineOnBottom {
        border-left: none !important;
        height: 0px !important;
        margin-left: 0px !important;
        margin-bottom: 0px !important;
    }

    .drawLineOnTop {
        border-left: none !important;
        height: 0px !important;
        margin-left: 0px !important;
        margin-top: 0px !important;
    }
}



@media (max-width: 767px) {


    .panel-active-bg {
        background-color: #006bc1 !important;
        color: white !important;
        padding: 10px !important;
    }

    .bl-box .panel-active-bg {
        padding: 25px 12px 25px 15px !important;
    }
    .l-pad-none {
        padding-left: 15px;
    }
    .l-pad-none .glyphicon{ float:right; }

    .btn-success {
    width:100%;
    }
}



    hr {
        height: 1px !important;
    }

    .noPadding {
        padding: 0px;
    }


    .drawBox {
        border: 1px solid #c7c8c7;
        padding-bottom: 15px;
    }

    .spaceBwBtn {
        margin-left: 15px;
    }

    .padding20px {
        padding: 20px;
    }

    .marignTop30px {
        margin-top: 30px;
    }


    .btn-primary {
        background-color: #006bc1 !important;
        border-color: #006bc1 !important;
        font-size: 15px !important;
        font-weight: bold !important;
        border-radius: 0px !important;
        color: #FFF !important;
        font-family: 'Raleway', sans-serif !important;
        min-width:220px;
    }

        .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:active:focus {
            background-color: #006bc1 !important;
            border-color: #006bc1 !important;
        }

    .btn-default {
        border-color: #ddd !important;
        font-size: 15px !important;
        font-weight: bold !important;
        border-radius: 0px !important;
        color: #006bc1 !important;
        font-family: 'Raleway', sans-serif;
         min-width:220px;
    }

        .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default:active:focus {
            background-color: #e7e9ee !important;
            border-color: #d6d9de !important;
            color: #006bc1 !important;
        }

        .btn-primary .glyphicon, .btn-default .glyphicon {
            font-size: 15px;
        }



    .noRadius {
        border-radius: 0px;
    }